#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.2.3.2
id: conduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr
key: conduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib
abi: b7f4677e987d481a945f5e79985e98d4
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-extra-1.2.3.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-extra-1.2.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/conduit-extra-1.2.3.2
hs-libraries: HSconduit-extra-1.2.3.2-29SyN8KWodFIE7HFVmGJRr
depends:
    base-4.10.1.0 conduit-1.2.13-CDuZ28lGSu78a4713mMJ0U
    bytestring-0.10.8.2 exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq
    monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00
    text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd
    attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco
    blaze-builder-0.4.0.2-LgKKusoD6S36d41ySZ5Ski directory-1.3.0.2
    filepath-1.4.1.2 network-2.6.3.4-8L4uSVu9H2RKc9gFtidscN
    primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo process-1.6.1.0
    resourcet-1.1.11-mPI1cqUz3aG4xWjbFZjoo
    stm-2.4.5.0-7j9Z9j03i0pHiTKIV2qS3x
    streaming-commons-0.1.19-4dQF1GxaRjPAXtCn2ZaIy1
    unliftio-core-0.1.1.0-3wrHy3Ijr0BBoYMyh4oX3g
    typed-process-0.2.1.0-IJ0PZfc1HpLLt8LiAXDtYg
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             conduit-1.2.13-CDuZ28lGSu78a4713mMJ0U=caeb25cfddba8a8d9ec474fb262978cb
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             exceptions-0.8.3-FtqgxeR4VUg9hGcIqYr2bq=eff2744d823431f8209ca0d87f216828
             monad-control-1.0.2.3-CW8aHbBnYkIJ7WUS7rCN00=cb463f07760413dcfa98bc749bfae003
             text-1.2.3.0-FxgEmn4RjqC37dwdnPGDhj=d51c5ac73448d7d6c9cbe4dedb95457e
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=ea95310fa3f7f52b12b6f48401dbc7cd
             async-2.1.1.1-8ROwjo1yVqvF3cWHtq6DEd=576b92c3ea42677785425376467cda48
             attoparsec-0.13.2.2-ImfqXHsnQ0kLjIvcUXLfco=02dde2665ea78b3a3aa2c59359e39730
             blaze-builder-0.4.0.2-LgKKusoD6S36d41ySZ5Ski=ca4639e6cf9a757510daffd0af64d66d
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             network-2.6.3.4-8L4uSVu9H2RKc9gFtidscN=ea581c47f7afb58d7ebae83854dc6afa
             primitive-0.6.3.0-CXy1O9sQYlI58rn9KQkFyo=c6749b6f9516519305c703393b0c0693
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             resourcet-1.1.11-mPI1cqUz3aG4xWjbFZjoo=af01948f1b6a617c3a6af518771ef52e
             stm-2.4.5.0-7j9Z9j03i0pHiTKIV2qS3x=ad99cb175fde1a67819ef6519a4015eb
             streaming-commons-0.1.19-4dQF1GxaRjPAXtCn2ZaIy1=cb67c8d9e2b8badf5f2765b0bdb953b6
             unliftio-core-0.1.1.0-3wrHy3Ijr0BBoYMyh4oX3g=80eb3168f42ca410245c0d9b99385d79
             typed-process-0.2.1.0-IJ0PZfc1HpLLt8LiAXDtYg=89599957de358b655f5604e4ea4a1e53
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

